FOR BIBCORIND,BIBCORIND=BIBCORIND
FOR BIBINDEX,BIBINDEX=BIBINDEX
FOR BIBKILLFI,BIBKILLFI=BIBKILLFI
FOR BIBSUPFIC,BIBSUPFIC=BIBSUPFIC
FOR BIBCORREC,BIBCORREC=BIBCORREC
FOR BIBAJOUTE,BIBAJOUTE=BIBAJOUTE
FOR BIBSUPPRI,BIBSUPPRI=BIBSUPPRI
TKB @BIBCORIND
